ezmlmglrc(5)

NAME
ezmlmglrc - set up the global ezmlm interface

SYNOPSIS
ezmlm-make -C ezmlmglrc [ -5 owner ] dir dot local host

DESCRIPTION
ezmlmglrc instructs ezmlm-make(1) to create dir and files within it to support the local@host address as a global ezmlm interface. dot and dot-default are linked to dir/ezdomo which uses ezmlm-request(1) to handle requests as well as bounces and ezmlm-style command addresses for the global interface. The configuration file dir/config.cf should be created separately with ezmlm-glconf(1).

OPTIONS

-5 owner
    Forward mail addressed to local-owner@host to owner rather than storing it in a local mailbox.

USAGE
Typical use by ``joe'' to set up joe-majordomo@this.com:
    ezmlm-make -Cezmlmglrc ~/domo ~/.qmail-majordomo joe-majordomo this.com
Typical use by ``alias'' to set up majordomo@this.com:
    ezmlm-make -Cezmlmglrc ~/domo ~/.qmail-majordomo majordomo this.com
Typical use by ``virt'' controlling the virtual domain lists.com to set up majordomo@list.com:
    ezmlm-make -Cezmlmglrc ~/domo ~/.qmail-majordomo majordomo list.com

SEE ALSO
ezmlm-glconf(1), ezmlm-make(1), ezmlm-request(1), ezmlm(5)